Subject: Re: [Anima] Last Call: <draft-ietf-anima-voucher-05.txt> (Voucher Profile for Bootstrapping Protocols) to Proposed Standard

From: William Atwood <[email-masked]>
Date: Wed, 4 Oct 2017 17:16:01 -0400

I have the following comments about draft-ietf-anima-voucher-05.txt.

Section 6, para 2.  I cannot parse this sentence.  It has no verb.

Para 3.  Please give citations for DER and X.690.

Section 6.2, para 1.  The second sentence is not a sentence.  It has no
main clause.

Section 8.1, para 3, last line.  "should not" -> "SHOULD NOT"

I have also sent several grammar/formatting corrections to the ANIMA
list, as these are not substantive.

  Bill Atwood

On 28/09/2017 9:24 AM, The IESG wrote:
> 
> The IESG has received a request from the Autonomic Networking Integrated
> Model and Approach WG (anima) to consider the following document: - 'Voucher
> Profile for Bootstrapping Protocols'
>   <draft-ietf-anima-voucher-05.txt> as Proposed Standard
> 
> The IESG plans to make a decision in the next few weeks, and solicits final
> comments on this action. Please send substantive comments to the
> [email-masked] mailing lists by 2017-10-12. Exceptionally, comments may be
> sent to [email-masked] instead. In either case, please retain the beginning of
> the Subject line to allow automated sorting.
> 
> Abstract
> 
> 
>    This document defines a strategy to securely assign a pledge to an
>    owner, using an artifact signed, directly or indirectly, by the
>    pledge's manufacturer.  This artifact is known as a "voucher".
> 
>    The voucher artifact is a YANG-defined JSON document that has (by
>    default) been signed using a PKCS#7 structure.  The voucher artifact
>    is normally generated by the pledge's manufacturer or delegate (i.e.
>    the Manufacturer Authorized Signing Authority).
> 
>    This document only defines the voucher artifact, leaving it to other
>    documents to describe specialized protocols for accessing it.
> 
> 
> 
> 
> The file can be obtained via
> https://datatracker.ietf.org/doc/draft-ietf-anima-voucher/
> 
> IESG discussion can be tracked via
> https://datatracker.ietf.org/doc/draft-ietf-anima-voucher/ballot/
> 
> 
> No IPR declarations have been submitted directly on this I-D.
> 
> 
> 
> 
> _______________________________________________
> Anima mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/anima
> 

-- 

Dr. J.W. Atwood, Eng.             tel:   +1 (514) 848-2424 x3046
Distinguished Professor Emeritus  fax:   +1 (514) 848-2830
Department of Computer Science
   and Software Engineering
Concordia University EV 3.185     email:[email-masked]
1455 de Maisonneuve Blvd. West    http://users.encs.concordia.ca/~bill
Montreal, Quebec Canada H3G 1M8